Subject: pesudo-receptor

From: [email-masked] (Chai-Lin Kao)
Date: Mon, 20 Mar 95 18:57:05 -0800

Dear everyone
	Recently, I am working to generate a pseudo-receptor for drug development. I got some problem and need help.
	I have used the "Catalyst" to generate a Adenosine A1 pseudo-receptor. The result is not very good. I could get a right answer from docking a known ligand with this p-receptor. Someone tell me that need more substrates to generatreceptor. But, how much?
	How many compounds what I have to give, at least?
	Furthermore, every time, I reproduced a pseudo-receptor. I have to work from the beginning. I couldn't start from the last results. It's take a long time to work. What I could to do to reduce my working time.
	Thank you.
Chai-Lin Kao
School of Pharmacy
College of Medicine
National Taiwan University
Taipei, Taiwan
e-mail [email-masked]